do_uconvert(3)

NAME
do_uconvert

SYNOPSIS
#include <allegro.h>

void do_uconvert(const char *s, int type, char *buf, int newtype, int size);

DESCRIPTION
Converts the specified string from type to newtype, storing at most size bytes into the output buf. The type parameters can use the value U_CURRENT as a shortcut to represent the currently selected encoding format.

SEE ALSO
uconvert(3)